contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0190169.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/hyc9-fx39
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/190169
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/190169
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0139/0190169/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0190169/
identification:
  abstract:
    en: This dataset includes surface underway chemical, meteorological and physical
      data collected from SOOP M/V Nuka Arctica cruises in the North Atlantic Ocean
      from 2018-01-18 to 2018-11-30. These data include measurements of mole fraction
      of carbon dioxide (CO2) in the equilibrator headspace (dry) at equilibrator
      temperature, mole fraction of CO2 measured in dry outside air, barometric pressure
      in the equilibrator headspace, water temperature in equilibrator, sea surface
      temperature, and fugacity of CO2 in sea water at SST and 100% humidity. The
      instruments used to collect these data include carbon dioxide (CO2) gas analyzer
      and shower head chamber equilibrator for autonomous CO2 measurement.
    fr: This dataset includes surface underway chemical, meteorological and physical
      data collected from SOOP M/V Nuka Arctica cruises in the North Atlantic Ocean
      from 2018-01-18 to 2018-11-30. These data include measurements of mole fraction
      of carbon dioxide (CO2) in the equilibrator headspace (dry) at equilibrator
      temperature, mole fraction of CO2 measured in dry outside air, barometric pressure
      in the equilibrator headspace, water temperature in equilibrator, sea surface
      temperature, and fugacity of CO2 in sea water at SST and 100% humidity. The
      instruments used to collect these data include carbon dioxide (CO2) gas analyzer
      and shower head chamber equilibrator for autonomous CO2 measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0190169, 26NA20180118, 26NA20180126, 26NA20180208, 26NA20180218, 26NA20180330,
        26NA20180407, 26NA20180424, 26NA20180505, 26NA20180516, 26NA20180526, 26NA20180604,
        26NA20180616, 26NA20180628, 26NA20180708, 26NA20180719, 26NA20180729, 26NA20180809,
        26NA20180828, 26NA20180908, 26NA20181011, 26NA20181021, 26NA20181031, 26NA20181121,
        BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, BJERKNES > Bjerknes Centre for
          Climate Research, Bjerknes Centre for Climate Research, CO2 ANALYZERS >
          CO2 ANALYZERS, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, M/V Nuka Arctica, NUKA ARCTICA,
        'NUKA ARCTICA (call sign: OXYH2, ICES code: 26NA)', North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, SEA SURFACE TEMPERATURE, SOOP, SOOP Lines,
        SST_C, Ship Of Opportunity Program (SOOP), Ship of Opportunity Programme (SOOP),
        Surface measurement, Surface underway, University of Bergen, VOS, barometric
          pressure sensor, chemical, fCO2_SW@SST, meteorological, showerhead equilibrator,
        surface underway]
      fr: [0190169 (FR), 26NA20180118 (FR), 26NA20180126 (FR), 26NA20180208 (FR),
        26NA20180218 (FR), 26NA20180330 (FR), 26NA20180407 (FR), 26NA20180424 (FR),
        26NA20180505 (FR), 26NA20180516 (FR), 26NA20180526 (FR), 26NA20180604 (FR),
        26NA20180616 (FR), 26NA20180628 (FR), 26NA20180708 (FR), 26NA20180719 (FR),
        26NA20180729 (FR), 26NA20180809 (FR), 26NA20180828 (FR), 26NA20180908 (FR),
        26NA20181011 (FR), 26NA20181021 (FR), 26NA20181031 (FR), 26NA20181121 (FR),
        BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), BJERKNES > Bjerknes
          Centre for Climate Research (FR), Bjerknes Centre for Climate Research (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP
          (FR), M/V Nuka Arctica (FR), NUKA ARCTICA (FR), 'NUKA ARCTICA (call sign:
          OXYH2, ICES code: 26NA) (FR)', North Atlantic Ocean (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SOOP Lines
          (FR), SST_C (FR), Ship Of Opportunity Program (SOOP) (FR), Ship of Opportunity
          Programme (SOOP) (FR), Surface measurement (FR), Surface underway (FR),
        University of Bergen (FR), VOS (FR), barometric pressure sensor (FR), chemical
          (FR), fCO2_SW@SST (FR), meteorological (FR), showerhead equilibrator (FR),
        surface underway (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway observations during the ship of opportunity
      (SOOP) M/V Nuka Arctica cruises in the North Atlantic Ocean in 2018 (NCEI Accession
      0190169)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway observations during the ship of opportunity
      (SOOP) M/V Nuka Arctica cruises in the North Atlantic Ocean in 2018 (NCEI Accession
      0190169) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0190169
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-54.9, 56.6, 11.2, 68.9]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
